Version: media-plugins/vdr-actuator 1.2.1:0

Depends On: >=media-video/vdr-1.7.23 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

1.2.1
"amd64 x86"
comments powered by Disqus